.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 549.8999999999996px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#u69
{
	z-index: 9;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 408px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/work-864960_1920.jpg") no-repeat center center;
	background-size: cover !important;
}

#u77
{
	z-index: 10;
	width: 337px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 159px;
}

#pu83-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 537px;
}

#u83-4
{
	z-index: 12;
	width: 479px;
	min-height: 91px;
	color: #FFFFFF;
	font-size: 35px;
	letter-spacing: -1px;
	line-height: 42px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u85-4
{
	z-index: 16;
	width: 464px;
	min-height: 87px;
	color: #FFFFFF;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	margin-left: 15px;
	margin-top: 8px;
	position: relative;
}

#u87-4
{
	z-index: 20;
	width: 256px;
	min-height: 40px;
	background-color: #F15A24;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 679px;
}

#u87-4:hover
{
	border-color: #FBB03B;
	background-color: #F7931E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 395px -10000px 0px 0px;
}

#u87-2
{
	padding-top: 11px;
}

#u76
{
	z-index: 24;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 797px;
}

#pintroduccin
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u88
{
	z-index: 29;
	width: 252px;
	margin-top: 106px;
	position: relative;
}

#u88_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu95-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 476px;
}

#u95-4
{
	z-index: 48;
	width: 375px;
	min-height: 42px;
	line-height: 42px;
	position: relative;
}

#u93-17
{
	z-index: 31;
	width: 564px;
	min-height: 393px;
	margin-top: 41px;
	position: relative;
}

#u93-2,#u93-3,#u93-5,#u93-6,#u93-8,#u93-9,#u93-11,#u93-12,#u93-14
{
	font-size: 14px;
	color: #393939;
	font-weight: normal;
}

#inicio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 120px;
}

#pu537
{
	width: 0.01px;
	padding-bottom: 50px;
	left: -100px;
	top: -1778px;
	margin-bottom: -50px;
	position: relative;
}

#u537
{
	z-index: 287;
	width: 1160px;
	height: 50px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u600
{
	z-index: 289;
	width: 221px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 108px;
}

#u538-4
{
	z-index: 290;
	width: 97px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -329px;
}

#u538-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -329px;
}

#u538-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -329px;
}

#u538-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u540-4
{
	z-index: 294;
	width: 111px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -232px;
}

#u540-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -232px;
}

#u540-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -232px;
}

#u538-4.MuseLinkActive p,#u540-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u542-4
{
	z-index: 298;
	width: 111px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -119px;
}

#u542-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -119px;
}

#u542-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -119px;
}

#u540-4.MuseLinkActive p,#u542-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u544-4
{
	z-index: 302;
	width: 111px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -7px;
}

#u544-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -7px;
}

#u544-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px -7px;
}

#u542-4.MuseLinkActive p,#u544-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu546-4
{
	width: 0.01px;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u546-4
{
	z-index: 306;
	width: 111px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 108px;
}

#u546-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px 108px;
}

#u546-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px 108px;
}

#u544-4.MuseLinkActive p,#u546-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u548-4
{
	z-index: 310;
	width: 111px;
	min-height: 50px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 218px;
}

#u548-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px 218px;
}

#u548-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px 0px 218px;
}

#u546-4.MuseLinkActive p,#u548-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u548-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u538-2,#u540-2,#u542-2,#u544-2,#u546-2,#u548-2
{
	padding-top: 14px;
}

#u98
{
	z-index: 25;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u98_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 129px;
}

#u127-4
{
	z-index: 52;
	width: 356px;
	min-height: 58px;
	line-height: 42px;
	left: 120px;
	margin-top: 96px;
	position: relative;
}

#pu221
{
	width: 0.01px;
	left: 120px;
	margin-top: 42px;
	position: relative;
}

#u221
{
	z-index: 96;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/introducci%c3%b3n.jpg") no-repeat center center;
}

#u230
{
	z-index: 106;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.imgover
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	background: transparent url("../images/buttom_lib.png") no-repeat center bottom;
}

#u374
{
	z-index: 97;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
	background: #FFFFFF url("../images/tapalibro1.jpg") no-repeat center center;
}

#u375
{
	z-index: 107;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u241
{
	z-index: 100;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 376px;
	background: #FFFFFF url("../images/portadillalibro3.jpg") no-repeat center center;
}

#u334
{
	z-index: 110;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u243
{
	z-index: 102;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
	background: #FFFFFF url("../images/portadillalibro4.jpg") no-repeat center center;
}

#u336
{
	z-index: 112;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u245
{
	z-index: 104;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 752px;
	background: #FFFFFF url("../images/portadillalibro5.jpg") no-repeat center center;
}

#u338
{
	z-index: 114;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu128-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 17px;
	position: relative;
}

#u128-4
{
	z-index: 56;
	width: 168px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u373-4
{
	z-index: 60;
	width: 168px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u315-4
{
	z-index: 84;
	width: 168px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u317-4
{
	z-index: 88;
	width: 168px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u319-4
{
	z-index: 92;
	width: 168px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#pu257
{
	width: 0.01px;
	left: 120px;
	margin-top: 88px;
	position: relative;
}

#u257
{
	z-index: 99;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/portadillalibro6.jpg") no-repeat center center;
}

#u348
{
	z-index: 108;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u254
{
	z-index: 98;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
	background: #FFFFFF url("../images/portadillalibro7.jpg") no-repeat center center;
}

#u347
{
	z-index: 109;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u253
{
	z-index: 101;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 376px;
	background: #FFFFFF url("../images/portadillalibro8.jpg") no-repeat center center;
}

#u346
{
	z-index: 111;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u252
{
	z-index: 103;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
	background: #FFFFFF url("../images/portadillalibro9.jpg") no-repeat center center;
}

#u345
{
	z-index: 113;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u251
{
	z-index: 105;
	width: 168px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 752px;
	background: #FFFFFF url("../images/portadillalibro10.jpg") no-repeat center center;
}

#u344
{
	z-index: 115;
	width: 168px;
	height: 168px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u230:hover,#u375:hover,#u334:hover,#u336:hover,#u338:hover,#u348:hover,#u347:hover,#u346:hover,#u345:hover,#u344:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px -10000px 0px 0px;
}

#pu321-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 24px;
	position: relative;
}

#u321-4
{
	z-index: 64;
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u323-4
{
	z-index: 68;
	width: 168px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u128-4:hover,#u373-4:hover,#u315-4:hover,#u317-4:hover,#u319-4:hover,#u323-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u325-4
{
	z-index: 72;
	width: 168px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u325-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px -10000px 0px 0px;
}

#u327-4
{
	z-index: 76;
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u329-4
{
	z-index: 80;
	width: 168px;
	min-height: 58px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#u321-4:hover,#u327-4:hover,#u329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	margin: 0px -10000px 0px 0px;
}

#u128-4:hover p,#u373-4:hover p,#u315-4:hover p,#u317-4:hover p,#u319-4:hover p,#u321-4:hover p,#u323-4:hover p,#u325-4:hover p,#u327-4:hover p,#u329-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u350
{
	z-index: 26;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
}

#u69_align_to_page,#u76_align_to_page,#u350_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pcompiladores
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#introduccin,#compiladores
{
	position: relative;
}

#u353-4
{
	z-index: 116;
	width: 252px;
	min-height: 49px;
	line-height: 42px;
	margin-top: 70px;
	position: relative;
}

#u359-19
{
	z-index: 122;
	width: 237px;
	min-height: 206px;
	margin-top: 49px;
	position: relative;
}

#u359-2,#u359-4,#u359-6,#u359-8,#u359-10,#u359-12,#u359-14,#u359-16
{
	padding-top: 6px;
}

#u361-16
{
	z-index: 141;
	width: 237px;
	min-height: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 383px;
}

#u361-2,#u361-4,#u361-6,#u361-8,#u361-10,#u361-12,#u361-14
{
	padding-top: 9px;
}

#u354
{
	z-index: 120;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 720px;
}

#u77_img,#u354_img
{
	padding-bottom: 1px;
}

#u394
{
	z-index: 28;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #EBEBEB;
	position: relative;
	left: -100px;
}

#u394_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 69px;
}

#ppu400-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 57px;
	position: relative;
}

#pu400-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u400-4
{
	z-index: 199;
	width: 375px;
	min-height: 42px;
	line-height: 42px;
	margin-left: 1px;
	position: relative;
}

#u399-38
{
	z-index: 161;
	width: 318px;
	min-height: 308px;
	margin-top: 42px;
	position: relative;
}

#u399-2,#u399-4,#u399-6
{
	font-size: 12px;
	line-height: 14px;
	color: #393939;
	font-weight: bold;
}

#u399-7,#u399-9,#u399-11,#u399-12,#u399-14,#u399-16,#u399-17,#u399-19,#u399-21,#u399-23,#u399-24,#u399-26,#u399-28,#u399-30,#u399-32,#u399-33
{
	font-size: 12px;
	line-height: 14px;
	color: #393939;
}

#u399-35
{
	font-size: 14px;
	color: #393939;
	font-weight: bold;
}

#u402
{
	z-index: 215;
	width: 273px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 605px;
}

#pu401-8
{
	width: 0.01px;
	left: 120px;
	margin-top: 14px;
	position: relative;
}

#u401-8
{
	z-index: 207;
	width: 315px;
	min-height: 104px;
	color: #393939;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu395-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u395-4
{
	z-index: 157;
	width: 376px;
	min-height: 68px;
	background-color: #F15A24;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}

#u395-4:hover
{
	border-color: #FBB03B;
	background-color: #F7931E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	margin: 0px;
}

#u395-2
{
	padding-top: 20px;
}

#pu405
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u405
{
	z-index: 217;
	width: 69px;
	position: relative;
	margin-right: -10000px;
}

#u411-4
{
	z-index: 219;
	width: 267px;
	min-height: 26px;
	line-height: 22px;
	font-size: 18px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 74px;
}

#pu69,#pu98,#pu363
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u363
{
	z-index: 27;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/notebook-933362_1920.jpg") no-repeat center center;
	background-size: cover !important;
}

#u363_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 149px;
}

#contenido,#descarga,#contacto
{
	left: 120px;
	position: relative;
}

#u412-4
{
	z-index: 203;
	width: 375px;
	min-height: 42px;
	color: #FFFFFF;
	line-height: 42px;
	left: 120px;
	margin-top: 31px;
	position: relative;
}

#u521-7
{
	z-index: 280;
	width: 356px;
	min-height: 244px;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	left: 120px;
	margin-top: 18px;
	position: relative;
}

#widgetu482
{
	z-index: 223;
	width: 0.01px;
	height: 339px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 496px;
}

#widgetu485
{
	z-index: 224;
	width: 543px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu485.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u488-4
{
	z-index: 225;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u489-4
{
	z-index: 229;
	width: 531px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu485.non-empty-st #u489-4
{
	background-color: #FFFFFF;
}

#widgetu485:hover #u489-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu485.focus-st #u489-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu485.non-empty-st #u489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu485:hover #u489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu485.focus-st #u489-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu490
{
	z-index: 233;
	width: 543px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu490.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u491-4
{
	z-index: 234;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu490.fld-err-st #u491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u493-4
{
	z-index: 238;
	width: 531px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu490.non-empty-st #u493-4
{
	background-color: #FFFFFF;
}

#widgetu490:hover #u493-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu490.focus-st #u493-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu485.fld-err-st #u489-4,#widgetu490.fld-err-st #u493-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu490.non-empty-st #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu490:hover #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu490.focus-st #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu485_input,#widgetu485_prompt,#widgetu490_input,#widgetu490_prompt
{
	width: 531px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u515-4
{
	z-index: 242;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 210px;
}

#widgetu482.frm-sub-st #u515-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u483-4
{
	z-index: 246;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 210px;
}

#widgetu482.frm-subm-err-st #u483-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u514-4
{
	z-index: 250;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 210px;
}

#widgetu482.frm-sub-st #u515-4,#widgetu482.frm-subm-err-st #u483-4,#widgetu482.frm-subm-ok-st #u514-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu482.frm-subm-ok-st #u514-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u484-17
{
	z-index: 254;
	min-height: 31px;
	width: 168px;
	background: url("../images/u484-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 376px;
}

#u484-17:hover
{
	background: url("../images/u484-17-r.png") no-repeat 0px 0px;
}

#u484-17:active
{
	background: url("../images/u484-17-m.png") no-repeat 0px 0px;
}

#widgetu482.frm-sub-st #u484-17
{
	background: url("../images/u484-17-fs.png") no-repeat 0px 0px;
}

#widgetu495
{
	z-index: 271;
	width: 543px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu495.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u497-4
{
	z-index: 272;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#widgetu485.fld-err-st #u488-4,#widgetu495.fld-err-st #u497-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu485.fld-err-st #u488-4 p,#widgetu485.fld-err-st #u488-4 span,#widgetu490.fld-err-st #u491-4 p,#widgetu490.fld-err-st #u491-4 span,#widgetu495.fld-err-st #u497-4 p,#widgetu495.fld-err-st #u497-4 span
{
	color: #D7244C;
}

#u496-4
{
	z-index: 276;
	width: 531px;
	min-height: 128px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu495.non-empty-st #u496-4
{
	background-color: #FFFFFF;
}

#widgetu495:hover #u496-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu495.focus-st #u496-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu495.fld-err-st #u496-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 531px;
	margin: 19px -10000px -1px 0px;
}

#widgetu495.non-empty-st #u496-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu495:hover #u496-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu495.focus-st #u496-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu485.fld-err-st #u489-4 *,#widgetu490.fld-err-st #u493-4 *,#widgetu495.fld-err-st #u496-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu495_input,#widgetu495_prompt
{
	width: 531px;
	min-height: 128px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu485.focus-st #widgetu485_prompt,#widgetu490.focus-st #widgetu490_prompt,#widgetu495.focus-st #widgetu495_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu485:hover #widgetu485_input,#widgetu485.focus-st #widgetu485_input,#widgetu485.fld-err-st #widgetu485_input,#widgetu485:hover #widgetu485_prompt,#widgetu485.fld-err-st #widgetu485_prompt,#widgetu490:hover #widgetu490_input,#widgetu490.focus-st #widgetu490_input,#widgetu490.fld-err-st #widgetu490_input,#widgetu490:hover #widgetu490_prompt,#widgetu490.fld-err-st #widgetu490_prompt,#widgetu495:hover #widgetu495_input,#widgetu495.focus-st #widgetu495_input,#widgetu495.fld-err-st #widgetu495_input,#widgetu495:hover #widgetu495_prompt,#widgetu495.fld-err-st #widgetu495_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu485.non-empty-st #widgetu485_prompt,#widgetu490.non-empty-st #widgetu490_prompt,#widgetu495.non-empty-st #widgetu495_prompt
{
	visibility: hidden;
}

#u384
{
	z-index: 2;
	width: 1159px;
	left: -100px;
}

#u384_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
	padding-top: 3px;
	padding-bottom: 12px;
}

#u386
{
	z-index: 7;
	width: 490px;
	left: 334px;
}

#u385-4
{
	z-index: 3;
	width: 920px;
	min-height: 13px;
	left: 119px;
	margin-top: 9px;
}

#page .verticalspacer
{
	clear: both;
}

